.custom-css { }
		
		
		
		
		
		
		
			.theme-cuso_footer-content {
  color: #4a4a4a;
  font-size: 0.85rem;
}
.theme-cuso_footer-copyright {
  color: #2abee7;
  font-size: 0.85rem;
}
.theme-cuso_reviews-slider-item-content {
  max-height: 182px;
  overflow: hidden;
}
.theme-cuso_block-button-request {
  max-width: 450px;
}

.theme-cuso_logo {
  cursor: pointer;
}